function data()
return {
	vehicles = {
		{ name = "vehicle/train/rabde_12_12_front.mdl", forward = true },
		{ name = "vehicle/train/rabde_12_12_waggon.mdl", forward = true },
		{ name = "vehicle/train/rabde_12_12_front.mdl", forward = false },
	},
	name = _("RABDe 12/12 Mirage"),
	desc = _(
	"This three-part electric multiple unit was used \n "..
	"for commuter traffic in Switzerland.\n" ..
	"With all-axle-drive and high power, \n "..
	"it was optimised for high acceleration.\n" ..
	"This led to the nickname \"Mirage\".")
}
end
